/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 07 March 2021 21:09:11
*/


.cookies-notification {
    background: white;
    width: 100%;
    padding: 15px;
    display:none;

}

.cookies-notification-inner {
    margin: 0;
    max-width: 1185px;
    margin-left: auto;
    margin-right: auto;
    overflow:auto;
}

.cookies-notification-text {
    float: left;
    width: calc(95% - 15px);
}

.cookies-notification-close {
    float: right;
    width: 15px;
    text-align: center;
    cursor: pointer;
    font-size: 120%;
}